body {
color:#406ebf; font-size:16px; font-family:'FiraSans-Regular'; 
}
td {
border:1px solid #fff; border-collapse:collapse; padding:15px; text-align:left; 
}
ol {
list-style-type:disc; 
}
p {
font-family:'FiraSans-Regular',sans-serif; color:#406ebf; font-size:16px; 
}
ul>li {
list-style-image:url(../../img/zaz.jpg); PADDING-left:18px; padding-bottom:9px; 
}
h5 {
color:#405364; font-size:18px; margin-top:30px; 
}
a:hover {
color:005073; 
}
th {
border:1px solid #fff; border-collapse:collapse; padding:15px; text-align:left; background-color:#4e6dcc; color:white; font-weight:normal; 
}
.button {
color:#fff;background:#00a1e1;text-shadow:none;border-radius:20px;box-shadow:none;padding:10px 0;line-height:1;border:none;
}
.button:hover {
color:#fff;background:#6bcdf4;border:none;text-shadow:none;
}
table {
border:1px solid #fff; border-collapse:collapse; 
}
strong {
font-family:'FiraSans-Bold' !important; font-weight:normal; 
}
h6 {
color:#405364; font-size:18px; font-family:sans-serif; line-height:30px; border-left:solid; border-left-color:#88c92f; padding:1%; margin-top:5%; margin-bottom:5%; Padding-right:5%; 
}
q {
color:#005073; font-size:30px; font-family:sans-serif; 
}
blockquote {
color:#00000; font-size:18px; font-family:'FiraSans-Light'; margin-bottom:30px; 
}
em {
font-size:16px; 
}
.active {
color:#005073; 
}
h4 {
color:#4e6dcc; font-size:24px; font-family:sans-serif; margin-top:3%; margin-bottom:1%; 
}
h3 {
color:#10aead; font-size:30px; font-family:FiraSans-Regular; 
}
.dropdown-menu > .active > a:focus {
background-color:inherit;background-image:none;
}
.dropdown-menu > li > a:hover {
background-image:none;background-color:inherit;color:inherit;
}
.dropdown-menu > .active > a {
background-color:inherit;background-image:none;
}
.nav .open > a:hover {
background-color:inherit;border:none;
}
.nav > li > a:hover {
background-color:inherit;
}
@media only screen and (max-width : 1200px) {
h1 {
font-size:35px;
}
}
h1 {
color:#2a80bd; font-size:36px; font-family:FiraSans-Black; padding-top:5px; padding-bottom:5px; word-wrap:break-word; 
}
h2 {
color:#ae1a72; font-family:FiraSans-Bold; font-size:36px; padding-top:15px; padding-bottom:15px; 
}
.dropdown-menu > .active > a:hover {
background-color:inherit;background-image:none;
}
tr {
border:1px solid #fff; border-collapse:collapse; background-color:#cacaca52; COLOR:#333333; 
}
ol>li {
list-style-type:disc; 
}
.nav > li > a:focus {
background-color:inherit;
}
.nav .open > a {
background-color:inherit;border:none;
}
.nav .open > a:focus {
background-color:inherit;border:none;
}
a {
TEXT-DECORATION-LINE:NONE !important; color:inherit; 
}
.dropdown-menu > li > a {
background-image:none;background-color:inherit;color:inherit;
}
.dropdown-menu > li > a:focus {
background-image:none;background-color:inherit;color:inherit;
}
ul {
padding-left:78px; padding-top:17px; 
}
@media only screen and (max-width : 992px) {
h1 {
font-size:26px !important;
}
}
@media only screen and (max-width : 768px) {
h4 {
padding-top:40px;
}
}
@media only screen and (max-width : 480px) {
h1 {
font-size:25px !important;
}
h2 {
font-size:19px;
}
td {
padding:10px;
}
}
